Subject: Re: [PATCH] net: sfp: use simplified HWMON_CHANNEL_INFO macro

From: Jakub Kicinski <[email-masked]>
Date: Wed, 17 Aug 2022 10:19:16 -0700

On Wed, 17 Aug 2022 17:12:24 +0100 Russell King (Oracle) wrote:
> On Wed, Aug 17, 2022 at 08:54:29AM -0700, Jakub Kicinski wrote:
> > On Sat, 13 Aug 2022 23:46:58 +0300 Beniamin Sandu wrote:  
> > > This makes the code look cleaner and easier to read.  
> > 
> > Last call for reviews..  
> 
> I had a quick look and couldn't see anything obviously wrong, but then
> I'm no expert with the hwmon code.

That makes two of us, good enough! :) Thanks for taking a look.

> I build-tested it, and I'm not likely to any time soon. I think
> Andrew added the hwmon code for this PHY originally.